GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
json.c File Reference
`#include <string.h>`
`#include <grpc/support/alloc.h>`
`#include "src/core/json/json.h"`

## Functions
grpc_json * | grpc_json_create (grpc_json_type type)
void | grpc_json_destroy (grpc_json *json)

## Function Documentation

grpc_json* grpc_json_create | ( | grpc_json_type | type | ) |

void grpc_json_destroy | ( | grpc_json * | json | ) |